/* Generalities */
@font-face {
  font-family: BrushScriptMT;
  src: url(brushscriptmt.ttf);
}
.tag{
	cursor:help;
	text-decoration:underline;
}
.tag::after{
	font-size: 50%;
	vertical-align:super;
	text-decoration:none;
	content:'🔎';
	display: inline-block;
}
a{
	text-decoration: none;
	color:#bc9c2e;
	transition: all 0.5s ease-out; 
}
a:hover{
	color:#e7b90e;
	transition: all 0.5s ease-out; 
}
blockquote{
	font-style:italic;
}
cite::before{
	margin-left:50px;
	content:'— ';
}
dd{
	margin-bottom:0.5em;
	text-align:justify;
}
details > *{
	padding-left:1em;
}
details  details > *{
	padding-left:2em;
}
details details details > *{
	padding-left:3em;
}
details details details details > *{
	padding-left:4em;
}
details > summary{
	padding-left:0;
}
details details > summary{
	padding-left:1em;
}
details details details > summary{
	padding-left:2em;
}
details details details details > summary{
	padding-left:3em;
}
dt{
	margin-top:0.5em;
	margin-left:0.5em;
}
dt::after{
	content:':';
}
em{
	display:block;
}
h1, h2, h3, h4, h5 { 
	font-variant: small-caps;
	clear:left;
}
h1{
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
}
h2{
    margin-block-start: 0.50em;
    margin-block-end: 0.50em;
}
h3{
    margin-block-start: 0.25em;
    margin-block-end: 0.25em;
}
h4{
    margin-block-start: 0;
    margin-block-end: 0;
}
h5{
    margin-block-start: 0;
    margin-block-end: 0;
}
summary h1, summary h2, summary h3, summary h4, summary h5{
	display:inline-block;
	cursor: pointer;
}
p{	
    margin-block-start: 0.5em;
    margin-block-end: 0.5em;
}
q{
	display:block;
	padding-left:1.5em;
}
small{
	display:block;
}
strong{	
	font-variant: small-caps;
}
table th{	
	vertical-align:bottom;
	font-variant: small-caps;
}
table td{	
	border: 1px outset #555;
}
table.register td{	
	border: none;
}

/* Structure */
body {
	padding: 0;
	margin: 0;
	color: #666;
	background-color: #efefef;
}
header{
	height:356px;
	max-width: 100vw;
	margin: 0 auto;
	position:relative;
	overflow:hidden;
}
#dates{
	text-align:right;
	position:absolute;
	z-index:4;
	color:white;  
	font-size: x-large;
	font-weight: bold;
	text-shadow: -1px 0 black, 0.2em 0.2em 0.15em rgba(0,0,0,0.9);
	bottom:60px;
	right:15px;
}
header > img{
	z-index:3;
	position:absolute;
	right:0;
	bottom:-10px;	
	height:auto;
	max-width:100vw;
}

header #image{
	z-index:1;
	position:absolute;
	top:0;
	left:0;
	animation: moveSlideshow 40s linear infinite;
	white-space: nowrap;
}

header #image img:nth-child(odd){
	filter: contrast(110%) saturate(120%);
}
header #image img:nth-child(even){
	filter: contrast(90%) saturate(80%);
}
header #image img{
	position:relative;
	margin:0 1.5px;
}
header .overlay{
	z-index:2;
	background-image: url("images/headeroverlay.png");  
	position: absolute; 
	top:0;
	left:-1180px;
	height:356px;
	width:3540px;
	animation: moveSlideshowR 120s linear infinite;
}
@keyframes moveSlideshow {
  100% { 
    transform: translateX(-33.33%);  
  }
}
@keyframes moveSlideshowR {
  100% { 
    transform: translateX(33.33%);  
  }
}
tr:nth-child(even) td {background: #efefef}
tr:nth-child(odd) td {background: #dfdfdf}
nav{
	color:#ca9a00;
	text-decoration: none;
	font-variant: small-caps;
	z-index:1;
	position: sticky;
	top:0;
	left:0;
	right:0; 
	padding:0 1em 0 1em;
	background-color: #efefef;
}
nav a, .navDropdown{
	padding-right:0.5em;
	color:#ca9a00;
	display: inline-block;
	cursor:pointer;
	transition: all 0.5s ease-out; 
}
nav a:hover{
	color: #535150;
	transition: all 0.5s ease-out; 
}
.navDropdown::before{
	content: '▸';
}
.navDropdown[open]{
	color: #535150;
	transition: all 0.5s ease-out; 
}
.navDropdown[open]::before{
	content: '▾';
}
nav div{
	position:absolute;
	display: none;
	background-color: #efefef;
	border:1px solid #cfcfcf;
	border-top:none;
	padding:0.25em 1em 0 1em;
}
nav div a{
	display: block;
}
main{
	position:relative;
	z-index:0;
	margin:1em;
	margin-top:0;
	margin-bottom:5em;
	text-align:justify;
}
footer{
	padding: 0.5em;
}
footer *{
	font-size:0.8em;
	text-align:right;
    margin-block-start: 0;
    margin-block-end: 0;
}

/* Tooltip */
.tooltipcontainer{
	border: 1px solid #222;
	color:#333;
	background-color:#afafaf;
	position:absolute;
	z-index:19;
	display:none;
	padding:18px;
	min-height:85px;
	min-width:85px;
	max-width:50vw;
}
.tooltipcontainer .draghandle{
	z-index:30;
	top:0;
	left:-40px;
	position:absolute;
	height:80px;
	width:50px;
	cursor: move;
}
.tooltipcontainer .resizehandle{
	z-index:30;
	bottom:-5px;
	right:-10px;
	position:absolute;
	height:50px;
	width:25px;
	/*cursor: se-resize;*/
}
.tooltipcontainer .tlcorner{
	position:absolute;
	top:-15px;
	right:0;
	bottom:0;
	left:-40px;
	z-index:20;
	background-image:url('images/cornertl.png');
	background-repeat: no-repeat;
	background-position: left top;
}
.tooltipcontainer .brcorner{
	position:absolute;
	top: 0;
	right:-18px;
	bottom:-10px;
	left:0;
	z-index:20;
	background-image:url('images/cornerbr.png');
	background-repeat: no-repeat;
	background-position: right bottom;
}
.tooltipclose{
	position:relative;
	z-index:30;
	float:right;
	clear:left;
	cursor:pointer;
}
.tooltipclose:hover{
	filter:drop-shadow(2px 3px 2px black);
}
.tooltip{
	position:relative;
	z-index:21;
}

/* Specifics */
#welcome{
	background-color:#ffffff;
	overflow:hidden;
	padding:1em;
	border:3px double #dfdfdf;
}
#welcome > img{
	float:left;
}
.news{
	margin:1em 0 1em 0;
	padding:0 1em 0 1em;
	background-color:#ffffff;
	border:3px double #dfdfdf;
}
.news > h2{	
    margin-block-end: 0;
}
.news > h4{
	text-indent: 1em;
}
.news > p{
	padding-left: 2em;
}
.institution{
	margin-right:1em;
	margin-bottom:1em;
	float:left;
	shape-outside: circle(50%);
	clear:both;
	height:12em;	
}
.ficheBatiment>details{
	clear:both;
}
.ficheBatiment img{
	margin-right:1em;
	margin-bottom:1em;
	float:left;
	clear:both;
	height:8em;	
}
.baluchonTable thead th:first-of-type{
	text-align:left;
}
.baluchonTable thead th{
	text-align:center;
	position:sticky;
	top:30px;
	background-color: #efefef;
	border-bottom: 1px solid black;
}
.baluchonTable td:first-of-type{
	text-align:left;
	width:auto;
}
.baluchonTable td{
	text-align:center;
	width:2.5em;
}
article:nth-of-type(even) a .provenance {
	margin-right:1em;
	margin-bottom:1em;
	float:left;
	shape-outside: circle(50%);
	clear:both;
	height:12em;	
}
article:nth-of-type(odd) a .provenance  {
	margin-left:1em;
	margin-bottom:1em;
	float:right;
	shape-outside: circle(50%);
	clear:both;
	height:12em;	
}
.sideways *{
	writing-mode: vertical-rl;
}
.correspondances{
	margin-top: 1em;
	font-family: BrushScriptMT;
}
.correspondances div{
	border-style: inset;
	background-color:#dfdfdf;
}
.correspondances summary{
	font-size:1.8em;
	margin:0.3em;
}
.correspondances p{
	font-size:1.4em;
	margin:0.3em;
}
.correspondances img{	
	margin-left:6em;
	height:5em;
}
.correspondances img+p{
	margin-left:3em;
}
.correspondances iframe{
	align:middle;
}
@font-face {
  font-family: BrushScriptMT;
  src: url(brushscriptmt.ttf);
}
@font-face {
  font-family: halfelven;
  src: url(halfelven.ttf);
}
@font-face {
  font-family: zaibtsu;
  src: url(zaibtsu_.ttf);
}
@font-face {
  font-family: ACGuanche-Lite;
  src: url(ACGuanche-Lite.ttf);
}